export default class ProtectionPlanCode {
    private readonly value;
    private constructor();
    static create(code?: string): ProtectionPlanCode;
    toString(): string;
    equals(other: ProtectionPlanCode): boolean;
}
